IF EXISTS(select * from sys.columns sc (NOLOCK) 
INNER JOIN sys.systypes ss (NOLOCK) ON sc.user_type_id = ss.xtype
where sc.name = 'DoSend' and ss.name = 'bit')

BEGIN
	ALTER TABLE REservationSendLetter DROP CONSTRAINT DF_ReservationSendLetter_DoSend

	ALTER TABLE REservationSendLetter
	ALTER COLUMN DoSend INT NOT NULL

	ALTER TABLE [dbo].[ReservationSendLetter] ADD  CONSTRAINT [DF_ReservationSendLetter_DoSend]  DEFAULT ((0)) FOR [DoSend]
END